/*CSS*/

/*
Theme Name: Essential Nature
Description: Twentytwelve child theme for essentialnature.com.au
Author: John Galea
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");


/* embed fonts */

@font-face {
	font-family: 'Ostrich';
	src: url('fonts/ostrich-regular-webfont.eot');
	src: local('☺'), url('fonts/ostrich-regular-webfont.woff') format('woff'), url('fonts/ostrich-regular-webfont.ttf') format('truetype'), url('fonts/ostrich-regular-webfont.svg#webfonttyvGR8Pm') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Ostrich';
	src: url('fonts/ostrich-black-webfont.eot');
	src: local('☺'), url('fonts/ostrich-black-webfont.woff') format('woff'), url('fonts/ostrich-black-webfont.ttf') format('truetype'), url('fonts/ostrich-black-webfont.svg#webfonttyvGR8Pm') format('svg');
	font-weight: bold;
	font-style: normal;
}

/*
@font-face {
	font-family: 'Ostrich';
	src: url('fonts/ostrich-light-webfont.eot');
	src: local('☺'), url('fonts/ostrich-light-webfont.woff') format('woff'), url('fonts/ostrich-light-webfont.ttf') format('truetype'), url('fonts/ostrich-light-webfont.svg#webfonttyvGR8Pm') format('svg');
	font-weight: light;
	font-style: normal;
}*/

html, body {

}



h1, h2, h3, h4 {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
}

.site-header {
	display:block;
}

.wrapper {
	width:100%;
}

#masthead {
	margin-top: 1rem;
}
.site-header h1 {
		font-family: 
		font-size: 1.2rem;
		letter-spacing: 0.5rem;
		line-height: 1.2rem;
		font-weight: bold;
		text-align: center;
		margin:0rem 0rem 0.5rem 0rem;
		padding:0px;
		
}
	
.site-header h1 a {
	color: #921b2c;
}

.site-header h2 {
	font-weight: normal;
	font-size: 1.2rem;
	line-height: 0.98rem;
	color: #757575;
	letter-spacing: 0.39rem;
	text-align: center;
	margin-top: 0.5rem;
	margin:0rem 0rem 1rem 0rem;
	padding:0px;
	
}

.en_logo {
		width:125px;
		height: 155px;
		background:url(images/tree_logo.png);
		background-size: 125px;
		background-repeat: no-repeat;
		text-align:center;
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 0.5rem;
		
	}


#phoneNo {
	margin-left: 700px;
	margin-top: 1rem;
	font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 1.8rem;
	color: #921b2c;
	letter-spacing: 0.3rem;
	display: none;
}


.main-navigation {
    margin:0px;
	padding:0px;
	
	
}

.main-navigation a {
 	font-weight:bold;
 	text-decoration: none;
}

.menu-toggle, .main-navigation li {
	font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	font-size: 1.3rem;
	font-weight:bold;
	line-height: 1.42857143;
	color: #921b2c;
	letter-spacing: 0.1rem;
}


#main {
	display:block;
	margin:0px;
	padding:0px;
	
}

#page {
	padding:0em;
	margin:0em;
	
	
}

#content {
margin:0px;
	padding:0px;
}

.site-content {
	margin:0px;
	padding:0px;
}

.site-content article {
		
		color: #FFF;
		border-bottom:none;
		background-color:#921b2c;
		background-image: url(images/tree_logo2.svg);
		background-repeat: no-repeat;
		/*-moz-border-radius: 15px 15px 15px 15px;*/
		/*border-radius: 15px 15px 15px 15px;*/
		/*background-size: 40em;*/
		padding:2rem;
		margin:0em;
		word-wrap: normal;
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
		
		font-size:0.8rem;
	}

.jg-left {
		display:block;
}

.jg-right {
		display:block;
		background-color: #fff;
		
		
		
		background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
		
		background: linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255, 0) 100%);
		margin: 0px;
		padding: 1rem;
		height: auto;
		
		
}

.jg-right h3 {
 color:#fff;
}

a {
outline: none;
color: rgba(255, 255, 255, 0.8);
font-weight:bold;
}

.widget-area .widget a {
color: rgba(255, 255, 255, 0.8);
text-decoration:none;
}

footer[role="contentinfo"] {
	font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	font-size: 1rem;
	display:block;
	
	margin:0px;
	padding:1rem;
}

/* Minimum width of 600 pixels. */


@media screen and (min-width: 600px) {

	.site-header {
		padding: 24px 0;
		padding: 1.714285714rem 0;
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 600px;
	}	


	
	.entry-title, .entry-content {
		display: block;
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
	}
	
	footer[role="contentinfo"] {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
		border-top: 0px solid #ededed;
		clear: both;
	
		font-size: 0.8rem;
		line-height: 0.8rem;
		max-width: 600px;
		
		margin-top: 10px;
		margin-top: 1.5rem;
		margin-bottom: 10px;
		margin-bottom: 1.5rem;
		text-align:left;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		padding: 0rem 0;
		letter-spacing: 0.2rem;
		width: 600px;
	}
	
	
	h1, h2, h3, h4 {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	}
	
	
	.entry-title {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	}
	
	
	.site-header {
		margin: 0px;
		
		
		padding: 2rem 0 0 6rem;
	}
	
	.site-header h1 {
		
		font-size: 1.2rem;
		letter-spacing: 0.9rem;
		line-height: 1.2rem;
		margin:-2rem 0rem 0rem 0rem;
		font-weight: bold;
		text-align: left;
		
		margin-top: -3rem;
		margin-left: 7rem;
	}
	
	.site-header h1 a {
		color: #921b2c;
	}
	
	.site-header h2 {
		font-weight: normal;
		
		font-size: 0.98rem;
		line-height: 0.98rem;
		color: 	#757575;
		letter-spacing: 0.59rem;
		text-align: left;
		
		/*margin-top: -7rem;*/
		margin-left: 7rem;
	}
			
	body {
		background-color: #FFFFFF;
		/*background-image: url(images/main_web_bg_2.jpg);*/
		background-repeat:no-repeat;
		background-attachment: fixed;
		background-position: 50% 0%;
		background-size:auto;
		width:auto;
		max-width: 100%;
		width: 100%;
		font-size:1rem;
	}
	
	
	body .site {
		margin-top:0px;
		margin-bottom:0px;

		padding-top:0px;
		padding-bottom:0px;
		max-width: 100%;
	}
	
	#page {
	
		background-color: #FFFFFF;
		box-shadow: none;
		border-bottom: none;
		margin:0px;
		padding:0px;
		max-width: 100%;
		width: 100%;
	}
	
		
	
	div.nav-menu {
		margin: 1rem 0rem 1rem 0rem;
		padding:0px;
		
	}
	
	ul {
		display: block;
		list-style-type: disc;
		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		-webkit-padding-start: 0px;
	}
	
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul  {
		border-top:none;
		border-bottom: none;
		margin: 0rem;
	}
	
	.main-navigation li {
		margin: 0 0.5rem 0 0rem;
		position: relative;
		font-family: "Ostrich", "HelveticaNeue", Helvetica, Arial, sans-serif;
		font-size:0.85rem;
		font-weight:bold;
		
	}
	
	
	.main-navigation li a {
		border-bottom: 0;
		border-bottom: 0;
		color: 	#6a6a6a;
		line-height: 1;
		text-transform: uppercase;
		white-space: nowrap;
		letter-spacing: 0.2rem;
		margin-right: 0.5rem;
	}


	.site-content {
		max-width: 100%;
		width:100%;
		margin-top:0px;
		margin-bottom:0px;
	}

	.site-content article {
		color: #FFF;
		border-bottom:none;
		background-color:#921b2c;
		background-image: url(images/tree_logo2.svg);
		background-repeat: no-repeat;
		/*-moz-border-radius: 15px 15px 15px 15px;*/
		/*border-radius: 15px 15px 15px 15px;*/
		background-size: 40em;
		padding:2em 0em 2em 0em;
		margin:0em;
		word-wrap: normal;
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
		max-width: 100%;
		width:100%;
		font-size:0.8rem;
	}
	
	
	.en_logo {
		width:125px;
		height: 155px;
		margin:-2rem 0rem 0rem 0rem;
		
		background:url(images/tree_logo.png);
		background-size: 125px;
		background-repeat: no-repeat;
	}
	
	.widget-area, #secondary.widget-area  {
		display:block;
		width: auto;
		font-size:0.6rem;
	}
	
	.entry-content h3, .comment-content h3  {
		color: rgba(255, 255, 255, 0.3);
		line-height: 1rem;
		font-size: 1rem;
		margin-top:0rem;
	}
	
	/* right sidebar links */
	
	.widget-area .widget a {
		text-decoration: none;
		color: rgba(255, 255, 255, 0.3);
	}
	
	/* right sidebar text size */
	
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
		font-size: 0.8rem;
	}
	
	
	a {
		outline: none;
		color: rgba(255, 255, 255, 0.3);

	}
	
	a:hover {
		color: rgba(255, 255, 255, 1);
	}
	
	
	.entry-header .entry-title {
		
		font-size: 1.5rem;
		font-weight: bold;
	}
	
	
	
	.entry-title { 
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
		
	}
	
	.entry-content {
		font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif;
	}		
	
	
	
	.jg-left {
		width: 50%;
		display:block;
		float:left;
	}
	
	.jg-right {
		background-color: #fff;
		
		
		
		background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255, 0) 100%);
		
		width: 25%;
		margin-left: 7rem;
		margin-top: -7rem;
		margin-right:0rem;
		padding:2em;
		height: auto;
		display: block;
		float: left;
		font-size: 0.8rem;
	}

	
}


/* Minimum width of 960 pixels. */


@media screen and (min-width: 960px) {

	h1, h2, h3, h4 {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	}
	
	
	.entry-title {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
	
	}
	
	
	.site-header {
		margin: 0px;
		
		padding: 24px 0 0 0;
		padding: 1.714285714rem 0 0 0;
	}
	
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		letter-spacing: 0.9rem;
		line-height: 1.846153846;
		margin-bottom: 0;
		font-weight: bold;
		text-align: left;
		
		margin-top: -7rem;
		margin-left: 9rem;
	}
	
	.site-header h1 a {
		color: #921b2c;
	}
	
	.site-header h2 {
		font-weight: normal;
		font-size: 13px;
		font-size: 1.5rem;
		line-height: 1em;
		color: 	#757575;
		letter-spacing: 0.575rem;
		text-align: left;
		
		/*margin-top: -7rem;*/
		margin-left: 9rem;
	}
			
	body {
		background-color: #FFFFFF;
		/*background-image: url(images/main_web_bg_2.jpg);*/
		background-repeat:no-repeat;
		background-attachment: fixed;
		background-position: 50% 0%;
		background-size:auto;
		width:auto;
		max-width: 100%;
		width: 100%;
	}
	
	
	body .site {
		margin-top:0px;
		margin-bottom:0px;

		padding-top:0px;
		padding-bottom:0px;
		max-width: 100%;
	}
	
	#page {
	
		background-color: #FFFFFF;
		box-shadow: none;
		border-bottom: none;
		margin:0px;
		padding:0px;
		max-width: 100%;
		width: 100%;
	}
	
	.site-header {
		padding: 24px 0;
		padding: 1.714285714rem 0;
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 960px;
	}	
	
	div.nav-menu {
		margin: 4rem 0rem 0rem 0rem;
		padding:0px;
	}
	
	ul {
		display: block;
		list-style-type: disc;
		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		-webkit-padding-start: 0px;
	}
	
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul  {
		border-top:none;
		border-bottom: none;
		margin: 0px;
	}
	
	.main-navigation li {
		margin: 0px 10px 0 0px;
		margin: 0 1.2rem 0 0rem;
		position: relative;
		font-family: "Ostrich", "HelveticaNeue", Helvetica, Arial, sans-serif;
		font-size:1.2rem;
		font-weight:bold;
		
	}
	
	
	.main-navigation li a {
		border-bottom: 0;
		border-bottom: 0;
		color: 	#6a6a6a;
		line-height: 1;
		text-transform: uppercase;
		white-space: nowrap;
		letter-spacing: 0.3rem;
		margin-right: 1rem;
	}


	.site-content {
		max-width: 100%;
		width:100%;
		margin-top:0px;
		margin-bottom:0px;
	}

	.site-content article {
		color: #FFF;
		border-bottom:none;
		background-color:#921b2c;
		background-image: url(images/tree_logo2.svg);
		background-repeat: no-repeat;
		/*-moz-border-radius: 15px 15px 15px 15px;*/
		/*border-radius: 15px 15px 15px 15px;*/
		background-size: 50em;
		padding:2em 0em 2em 0em;
		margin:0em;
		word-wrap: normal;
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
		max-width: 100%;
		width:100%;
		font-size: 1em;
	}
	
	
	.en_logo {
		width:208.09px;
		height: 257.2px;
		background:url(images/tree_logo.png);
		background-size: 208.09px;
	}
	
	.widget-area, #secondary.widget-area  {
		display:block;
		width: auto;
	}
	
	.entry-content h3, .comment-content h3  {
		color: rgba(255, 255, 255, 0.3);
		line-height: 1.4rem;
		font-size: 1.4rem;
		margin-top:0rem;
	}
	
	.widget-area .widget a {
		text-decoration: none;
		color: rgba(255, 255, 255, 0.3);
	}
	
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
		font-size: 1rem;
	}
	
	a {
		outline: none;
		color: rgba(255, 255, 255, 0.3);

	}
	
	a:hover {
		color: rgba(255, 255, 255, 1);
	}
	
	
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	
	.entry-title, .entry-content {
		display: block;
		width: 960px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
	}
	
	.entry-title { 
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;

	}
	
	.entry-content {
		font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif;
	}		
	
	footer[role="contentinfo"] {
		font-family: 'Ostrich', 'HelveticaNeue', Helvetica, Arial, sans-serif;
		border-top: 0px solid #ededed;
		clear: both;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 2;
		max-width: 960px;
		max-width: 68.571428571rem;
		margin-top: 10px;
		margin-top: 1.5rem;
		margin-bottom: 10px;
		margin-bottom: 1.5rem;
		text-align:left;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		padding: 0rem 0;
		letter-spacing: 0.2rem;
		width: 960px;
	}
	
	.jg-left {
		width: 60%;
		display:block;
		float:left;
	}
	
	.jg-right {
		background-color: #fff;
		
		
		
		background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255, 0) 100%);
		
		width: 25%;
		margin-left: 4rem;
		margin-top: -7rem;
		padding:2em;
		height: auto;
		display: block;
		float: left;
	}
}

